## golang-github-mendersoftware-scopestack 0.0~git20180403.c2f5599

=== debian/changelog ===
golang-github-mendersoftware-scopestack (0.0~git20180403.c2f5599-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Jan 2019 13:16:31 +0100

golang-github-mendersoftware-scopestack (0.0~git20180403.c2f5599-1) experimental; urgency=medium

  * Initial release (Closes: #914117)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Nov 2018 17:26:14 +0100
