=== debian/control ===
Source: golang-github-mendersoftware-scopestack
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
	       golang-github-mendersoftware-mendertesting-dev
Standards-Version: 4.2.1
Homepage: https://github.com/mendersoftware/scopestack
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-scopestack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mendersoftware-scopestack.git
XS-Go-Import-Path: github.com/mendersoftware/scopestack
Testsuite: autopkgtest-pkg-go

Package: golang-github-mendersoftware-scopestack-dev
Architecture: all
Depends: ${misc:Depends}
Description: Scopestack package for Golang Build Status
 A stack type that tries to verify that each push and pop happens in the same
 function.
