=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

#override_dh_auto_test:
#	strace -e trace=%process -f dh_auto_test
